﻿@charset "utf-8";
/* CSS Document */


/* Clearfix */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/* /END Clearfix */
/* */

::selection {
        background: #ee3124; color:#FFF; /* Safari */
        }
::-moz-selection {
        background: #ee3124; color:#FFF; /* Firefox */
}

body.modal {

background:#d8d4cb;margin:0px;
border:0px;
font-family:Arial, Helvetica, sans-serif;
overflow:auto!important;
font-size:1em;
}

h1 {
	color: #524d02;
	padding: 0px 0 10px 0;
	font-size: 1.4em;
	text-transform: uppercase;
	font-weight:bold;
	margin:0px;
}

h2 {
	display: block;
	margin:0px;
	padding-left: 10px;
	padding-right: 10px;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #524d02;
	float: left;
	font-size: 1em;
}

h3 {
	color: #524d02 !important;
	text-transform:uppercase;
	font-weight:bold;
	padding:10 0 10 0;
	font-size: 1em;	
}

h4 {
    border-bottom: 1px dotted #524D02;
    color: #524D02 !important;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 20px 0 5px;
    text-transform: uppercase;
}
p {
	font-size:.85em;
	line-height: 1.6em;
	padding:0 0 10px 0;
	margin:0px;
}
h1, h2, h4, p {
	 font-family:Arial, Helvetica, sans-serif;
}
img { border:0px; }

a { color:#524d02; text-decoration:underline; }
a:hover { text-decoration:none;}


#mainPop{
	margin:0px; padding:0px;
 	background:#d8d4cb;
}
#headerpopup {
	background-image: none;
	height: 89px;
	width: 100%;
	background: url('../../SiteCollectionImages/core/popup/popupbg.png') repeat-x;
}
#logopopup{
	margin:0 auto;
	width:555px;
	height:84px;
	padding-top:5px;
	text-align:center;
}
#content {
	margin:0 auto;
	width:94%;
	max-width:555px;
	padding: 10px 3%;
}

.groupheader {
    background: #ccc0aa;
    color: #524D02;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
    overflow: hidden;
    padding:10px 2%;
    text-decoration: none;
    text-transform: uppercase;
    width: 96%;
    font-weight:bold;
    box-shadow:-2px 2px 0 2px #9A9180;
}
.groupheader:hover, .groupheader.active {
	box-shadow:0px 0px 0 0px #9A9180;
	background:#9A9180;
	color:#FFF;
}

.hidden {
	 display:none;
}
.hidden.active{
	display:block;
}
.question_closed 			{ display:none; }
ul.active .question_closed 	{ display:block; }


.question_closed {
    background: url("../../SiteCollectionImages/core/popup/plus.jpg") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    color: #524D02 !important;
    float: left;
    font-size: 14px;
    line-height: 1.2em;
    margin: 0 0 10px 6%;
    padding-left: 20px;
    text-decoration: none;
    width: 86%;
}
.question_closed:hover { text-decoration:underline; }
.question_closed.active { text-decoration:underline; background: url('../../SiteCollectionImages/core/popup/minus.jpg') 0 4px no-repeat; }

.answer { display:none; }
.answer.active {
	display:block;
}

.answer {
	float:left;
	margin:0px;
	padding:0px 0 15px 0;
}
.answer p {
margin-left:12%;
}
.answer ul {
	float: left;
    list-style-type: square;
    margin: 0 0 10px 15%;
    padding: 0;
    width:85%;
    }
.answer li {
	line-height: 1.4em;
    margin: 0 0 5px;
    font-size:13px;
    width:100%;
}


table.StandardIn {
    border: 1px solid #524D02;
    border-collapse: collapse;
    color: #333333;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
}
table.StandardIn th {
    color: #000000;
    font-weight: normal;
}
table.StandardIn th, .StandardIn td {
    border: 1px solid #524D02;
    padding: 4px;
}
table.StandardIn td strong {
    font-weight: bold;
}
table.StandardIn .centred {
    text-align: center;
}
table.StandardIn .lightshade {
    background-color: #D8D8D1;
}
table.StandardIn .divider {
    color: #524D02;
    font-weight: bold;
    padding: 6px 3px;
}
table.StandardIn .darkshade {
    background-color: #6D6A40;
    color: #FFFFFF;
}

.extraleft {
    background: none repeat scroll 0 0 #C8C2B8;
    color: #000000;
    float: left;
    min-height: 280px;
    list-style-type: none;
    margin: 4px 0 0 4px;
    padding: 8px;
    width: 159px;
}
.extraImageBg {
    background-color: #FFFFFF;
    float: left;
    width: 159px;
    height:120px;
}

.extraTitle {
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding-top: 10px;
    width: 100%;
}
.extraPrice {
    float: left;
    font-size: 11px;
    margin-top: 5px;
    width: 100%;
}
.extraInclusive a {
    color: #DA291C !important;
    float: left;
    font-size: 9px !important;
    width: 100%;
}
.extraDescription {
    float: left;
    font-size: 11px;
    padding-top: 5px;
    width: 100%;
    line-height:16px;
}

.dfwp-column {
	margin-left:0px;
}

/* Vehicle Popups
/************************************************/


.detail_icons {
    float: left;
    margin: 0 0 15px;
    position: relative;
    width: 100%;
}

.people_icon_mid {
    display: block;
    float: left;
    height: 28px;
    margin-right: 5px;
    padding-top: 9px;
}

.veh-icons {
    float: left;
    height: 32px;
    padding-top: 5px;
    text-align: center;
}

#vehicleCodePlaceholder {
    height: 0;
    visibility: hidden;
    width: 0;
}

.specs-icons {
    float: left;
    font-size: 0.85em;
    height: 0;
    margin-left: 5px;
    padding-top: 9px;
    text-align: center;
}
.specs-icons a {
	color:#524D02!important;
}

a.availability {
    background: url("../../SiteCollectionImages/Core/availability.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 32px;
    margin-top: 4px;
    padding: 0;
    text-indent: -9999px;
    width: 174px;
}

a.availability:hover {
    background: url("../../SiteCollectionImages/Core/availability.jpg") no-repeat scroll 0 -32px transparent;
}

/* .camper {
    display: block;
    float: left;
    height: 370px;
    margin-bottom: 25px;
    padding-left: 25px;
    width: 530px;
} */

.camper_chg_view {
    cursor: pointer;
    display: block;
    float: right;
    height: 70px;
    margin-top: -100px;
    width: 210px;
}

.camper_chg_view_right {
    display: block;
    float: right;
    height: 50px;
    padding-top: 9px;
    width: 80px;
}

.camper_chg_view_left {
    background: url("../../SiteCollectionImages/Core/changeview.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 0.75em;
    height: 26px;
    margin-left: 10px;
    margin-top: 15px;
    padding-left: 8px;
    padding-top: 7px;
    text-transform: uppercase;
    width: 102px;
}
.camper_chg_view_left:hover {
	text-decoration:underline;
}
.campervandetails {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin-top: 10px;
    padding: 0;
    position: relative;
    width: 100%;
}

.campervandetails .layouts{
    color: #524D02;
    display: block;
    float: left;
    font-size: 1.2em;
    font-weight: bold;
   
    padding-top: 10px;
    text-transform: uppercase;
    width: 555px;
}

.campervandetails .layouts .layout{
    display: block;
    float: left;
    font-size: 0.75em;
    margin-left: 8px;
    position: relative;
    text-align: center;
    width: 265px;
}

a.layout_text {
    background: url("../../SiteCollectionImages/Core/enlarge.png") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    color: #534E02;
    font-size: 10px;
    height: 15px;
    left: 100px;
    overflow: hidden;
    padding-left: 15px;
    padding-top: 1px;
    position: relative;
    text-decoration: none;
    width: 80px;
    display: inline-block;
    margin-top: 15px;
}
a.layout_text:hover, .campervandetails .layouts .layout:hover a.layout_text {
    background: url("../../SiteCollectionImages/Core/enlarge.png") no-repeat scroll 0 -16px transparent;
    color: #FFFFFF;
    text-decoration: none;
}

#content .spectable {
    clear: left;
    display: block;
    font-size: 1.15em;
    padding: 10px;
    /* width: 535px; */
}
#content .spectable .column {
    display: block;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    width: 260px;
}
#content .spectable .columnright {
    border-bottom: medium none;
    display: block;
    float: left;
    margin-right: 0;
    width: 260px;
}
#content .tbheader {
    border-bottom: 2px solid #524D02;
    color: #524D02;
    display: block;
    font-size: 0.72em;
    font-weight: bold;
    height: 18px;
    margin-top: 20px;
    padding: 0 0 8px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 260px;
}
.spectableintro {
    margin-left: -10px;
}
#content .spectable .column table, #content .spectable .columnright table {
    border: 0 none;
    font-size: 0.72em;
    margin: 0;
    padding: 0;
    width: 100%;
}
#content .spectable .column table tr td, #content .spectable .columnright table tr td {
    border-bottom: 1px solid #908E8A;
    line-height: 1.4em;
    padding: 10px 5px;
    vertical-align: top;
}
#content .spectable .column table tr td.field, #content .spectable .columnright table tr td.field {
    color: #4A4A4A;
    width: 55%;
}
strong.booster {
    color: #524D02;
    float: left;
    margin-top: 20px;
    width: 100%;
}

.jump {
    color: #D7D3CA;
    height: 1px;
    width: 1px;
}

.specTableFooter p {
	font-size:.75em;
}


/*** Booking Control ***/

#bookingControlWrapper {
    background: #3E431B;
    width: 100%;
    float:left;
}
#bookingControlWrapper, #bookingWidget {
    margin: -10px 0 0 0;
    width: 100%;
}
#bookingcontrolTop.SearchBox_Wrapper { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); margin: 0; padding: 0; width: 100%; float:left; }

#quoteTitle {
    cursor: pointer;
    float: none;
    margin: 0 auto 10px;
    min-height: 55px;
    padding: 10px 0 0;
}
#quoteTitle {
    border-bottom: 1px dashed #B1B49D;
    border-left: 1px dashed #B1B49D;
    border-radius: 0 0 10px 10px;
    border-right: 1px dashed #B1B49D;
    box-shadow: 0 8px 12px -10px #000000 inset;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    height: auto;
    text-transform: uppercase;
    text-align:center;
    width: 96%;
}
#quoteTitle span {
    float: left;
    font-size: 12px;
    width: 100%;
}

#bookingHolder {
    float: left;
    width: 100%;
}

#vehicleTabs {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 6%;
    width: 88%;
}
#vehicleTabs li {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    list-style-type: none;
    margin-top: 1px;
    text-transform: uppercase;
    width: 50%;
}
#vehicleTabs li span.TabSelected {
    background: none repeat scroll 0 0 #EE3124;
    opacity: 1;
}
#vehicleTabs li span {
	background:#000;
    box-shadow: 0 8px 10px -8px #000000 inset;
    float: left;
    font-weight: bold;
    padding: 8px 0;
    text-align: center;
    width: 100%;
    opacity:.5;
}
#vehicleTabs li span:hover {
	 opacity:1;
}

.booking-form {
    float: left;
    padding: 0 6%;
    position: relative;
    width: 88%;
}
.booking-form label {
    color: #B1B499;
    float: left;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 0;
    width: 100%;
}
.booking-form #vehicleModel, .booking-form #pickUpLoc, .booking-form #dropOffLoc, .booking-form #countrOfRes {
    margin-bottom: 10px;
    width: 100%;
}


.booking-form #numberAdults {
    float: left;
    margin-bottom: 10px;
    margin-right: 2%;
    width: 48%;
}

.booking-form #numberChildren {
    float: right;
    margin-bottom: 10px;
    width: 48%;
}
.pickupHalf {
    float: left;
    margin-bottom: 10px;
    margin-top: -10px;
    width: 50%;
}

.pickupHalf label {
    font-size: 12px;
}
.pickupHalf #pickUpDate, .pickupHalf #dropOffDate {
    float: left;
    width: 83%;
}

.pickupHalf #pickUpTime, .pickupHalf #dropOffTime {
    float: right;
    width: 98%;
}
#pickUpLoc.required, #dropOffLoc.required, #pickUpDate.required, #dropOffDate.required, #countrOfRes.required {
    background: none repeat scroll 0 0 #DF2720;
    border: 1px solid #1C1C1C;
    color: #FFFFFF;
}



#searchButton {
    background: #e15449; /* Old browsers */
		background: -moz-linear-gradient(top, #e15449 46%, #da291c 54%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#e15449), color-stop(54%,#da291c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #e15449 46%,#da291c 54%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #e15449 46%,#da291c 54%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #e15449 46%,#da291c 54%); /* IE10+ */
		background: linear-gradient(to bottom, #e15449 46%,#da291c 54%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e15449', endColorstr='#da291c',GradientType=0 ); /* IE6-9 */
    border: 1px solid #EC4539;
    box-shadow: 0 0 3px 2px #2C2C2C;
    color: #FFFFFF;
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin: 8px 0 20px;
    padding: 8px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 99%;
}
#searchButton:hover {
background: #9d3b33; /* Old browsers */
background: -moz-linear-gradient(top, #9d3b33 46%, #981d14 54%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#9d3b33), color-stop(54%,#981d14)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9d3b33 46%,#981d14 54%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9d3b33 46%,#981d14 54%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9d3b33 46%,#981d14 54%); /* IE10+ */
background: linear-gradient(to bottom, #9d3b33 46%,#981d14 54%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d3b33', endColorstr='#981d14',GradientType=0 ); /* IE6-9 */    
    border: 1px solid #A53028;
    box-shadow: 1px 1px 3px 1px #2C2C2C inset;
}
.booking-form .spinner {
    bottom: 55px;
    display: inline-block;
    height: 16px;
    position: absolute;
    right: 20px;
    width: 16px;
}
.requiredBox {
    color: #FFFFFF;
    display: none;
    float: left;
    margin: 10px 0;
    text-align: center;
    width: 100%;
}
.requiredBox .requiredBoxExample {
    background: none repeat scroll 0 0 #DF2720;
    border: 1px solid #1C1C1C;
    display: inline-block;
    height: 15px;
    position: relative;
    top: 4px;
    width: 15px;
}

/* ****************************************************************************************************** DATE PICKER */
/* ****************************************************************************************************** DATE PICKER */
/* ****************************************************************************************************** DATE PICKER */
/* ****************************************************************************************************** DATE PICKER */
/* ****************************************************************************************************** DATE PICKER */
/* ****************************************************************************************************** DATE PICKER */

#pickUpLoc.required, #dropOffLoc.required, #pickUpDate.required, #dropOffDate.required, #countrOfRes.required {
    background: none repeat scroll 0 0 #DF2720;
    border: 1px solid #1C1C1C;
    color: #FFFFFF;
}

table th {
    color: #FFFFFF;
    text-transform: uppercase;
}

.ui-datepicker {
    background: url("/SiteCollectionImages/booking/calbg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px dashed #DF2720;
    box-shadow: 0 0 5px 2px #000000;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 13px;
    padding: 0.2em 0.2em 0;
    z-index: 99999 !important;
}
.ui-widget-header {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
.ui-datepicker-year, .ui-datepicker .ui-datepicker-title {
    color: #FFFFFF;
}
.ui-widget-header .ui-icon {
    background: url("/SiteCollectionImages/booking/arrows.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.ui-icon.ui-icon-circle-triangle-e {
    background-position: -16px 0;
}
.ui-icon.ui-icon-circle-triangle-w {
    background-position: 0 0;
}
.ui-datepicker-header .ui-state-hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: none repeat scroll 0 0 #DF2720;
    border: 1px solid #DF2720;
    color: #FFFFFF;
}
.ui-datepicker-current-day .ui-state-default {
    background: none repeat scroll 0 0 #DF2720;
    border: 1px solid #DF2720;
    color: #FFFFFF;
}


@media only screen and ( max-width: 479px ) {
	.ui-datepicker { width:85%!important; }
	.ui-datepicker-multi-2 .ui-datepicker-group { width:100%!important; }
	
}

